VDSPlanet.ru Making the difference in VDS Hosting
 
Welcome, Guest. Please login or register.
October 28, 2020, 09:31:36 AM
1655 Posts in 325 Topics by 286 Members
Latest Member: emeqac
VDSPlanet Forums  |  VDSPlanet - Русский (Russian)  |  Проблемы и их решение  |  python2.7 0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1]
Author Topic: python2.7  (Read 4128 times)
His Shadow
Newbe
*
Offline Offline

Posts: 19


View Profile Email
« on: January 30, 2012, 10:22:55 PM »

Есть ли возможность поставить на VDS на основе Debian 6 Squeeze пакет python2.7, необходимый для работы некоторых других пакетов?

При добавлении testing репозитория в sources.list и попытке поставить через aptitude выдает огромное число зависимостей, в том числе предлагает обновить libc6, если согласиться, отваливается с критической ошибкой, т. к. для него необходима более поздняя версия ядра Linux, чем стоит на несущем сервере.
Logged
VDSPlanet
BREEZLE LLC Staff
*****
Offline Offline

Posts: 515


VDSPlanet Staff


View Profile WWW
« Reply #1 on: February 04, 2012, 02:49:23 AM »

Пакет просит ядро 2.6.32? Если да, то в openvz системе виртуализауции есть опция, чтобы скажам так "обмануть" инсталлятор.
Можете добавить запрос в поддержку и вам сделают так, чтобы внутри вдс отображалось ядро 2.6.32 или любое другое.
Спасибо.
Logged
Pages: [1]
VDSPlanet Forums  |  VDSPlanet - Русский (Russian)  |  Проблемы и их решение  |  python2.7 « previous next »
    Jump to: